Bug 497749 - Feature: Protocol independent API for ruby
Feature: Protocol independent API for ruby
Status: NEW
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-sdk (Show other bugs)
1.1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ted Ross
MRG Quality Engineering
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-26 17:01 EDT by Gordon Sim
Modified: 2015-06-21 20:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2009-04-26 17:01:22 EDT
Description of problem:

The ruby API is tied to the protocol in use. A higher level of abstraction
would both avoid this and be simpler for users.
Comment 2 Darryl L. Pierce 2013-02-25 14:03:30 EST
Can I get a little clarification on this?
Comment 3 Justin Ross 2013-02-25 14:15:57 EST
(In reply to comment #2)
> Can I get a little clarification on this?

This bug has a funny title bug because it's old.  It just means the qpid messaging api in ruby.

Note You need to log in before you can comment on or make changes to this bug.